list organizations
GET
/v1/organizations
const url = 'http://api.disclosebot.localdev:3000/v1/organizations';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url http://api.disclosebot.localdev:3000/v1/organizations \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful
Media type application/json
object
data
required
Array<object>
object
data
Array<object>
object
id
string format: uuid
type
string
attributes
object
name
string
slug
string
shortcode
string
created_at
string
updated_at
string
Example
{ "data": [ { "data": [ { "id": "organization" } ] } ]}